
Redmine - Feature #7899

Box for editing comments should open with the formatting toolbar

2011-03-17 09:16 - Victor Dulepov

Status: Closed Start date: 2011-03-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

When I press the "pencil" icon for editing an issue comment, I get a mere plain-text editing box with no formatting tools at all.

Expected: the editing box should open with a regular rich-text formatting toolbar, like the one used when you create/update an issue.

Related issues:

Is duplicate of Redmine - Feature #5520: Text format buttons and preview link... Closed 2010-05-13

Associated revisions

Revision 5240 - 2011-03-28 22:04 - Jean-Philippe Lang

Adds wiki toolbar to notes editing form (#7899).

History

#1 - 2011-03-28 22:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Committed in r5240.

#2 - 2011-03-28 23:17 - Etienne Massip

Very nice addition, indeed.

Just added the relation to #5520 ; adding a preview capacity to comment editing would make it perfect, actually :p

#3 - 2011-03-28 23:47 - Jean-Philippe Lang

Preview support added in r5246.
